Subject: Re: [bug#29301] [PATCH] substitute* hard-coded paths with paths from "out"

From: Kristofer Buffington <[email-masked]>
Date: Fri, 9 Feb 2018 09:15:07 -0500

Sorry I haven't had a stable internet connection since early december and
haven't been coding much as a result. I will be back at the computer in
about 3 weeks to revisit this.

Kristofer

On Feb 6, 2018 10:13 AM, "Ludovic Courtès" <[email-masked]> wrote:

> Hi Kristofer,
>
> Kristofer Buffington <[email-masked]> skribis:
>
> > Cool! I am not very familiar with autotools. I appreciate the help! I
> will
> > follow up with a new patch.
>
> Any update on this?  :-)
>
> Ludo’.
>